[EPIC] HanawTtyBaHHs onsa 6a3 B 1c, JliueH3yBaHHs - User story #6151

BUKIIOUYMTM MOXNMBICTb CTUCHEHHSA TOBapiB NOBHICTIO. danHOo
27/01/2025 08:23 - ¥ Inna Radchenko

Status: New Start date: 27/01/2025
Priority: Normal Due date:

Assignee: & Aleksandr Bilousko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Another Week number:

Client: daiiHo

Description

https://faino.m.abmretail.com/#/

Sk obrosoptoBany Ha 3ycTpidi , norogmna 3 Amutpom ( IT oMpekTop haiHo ) BUKMIOYATH TM MOXMBICTb 3aA4aBaTu KoedilieHT
CTUCHEHHS ToBapiB Ha piBHi M3 .

Tob670 B X04HOro KOprcTyBaya He Byae MOX/MBOCTI CTUCKATU TOBapH .

Peanisysatu BignosigHi 3MiHW B Wwend.

Related issues:

Related to [EPIC] HanawTyBaHHs ons 6a3 B 1c, JliueH3yBaHHs - Task #6215: Hanauw... Ready for testing/02/2025
Related to [EPIC] HanawTyBaHHsa nns 6a3 B 1c, JliueH3ayBaHHs - Task #6214: 3abop... To release 12/02/2025
History

#1 - 27/01/2025 09:39 - & Katarina Herikh
- Tracker changed from Ticket to User story
- Project changed from Support to Consulting

- Current Version deleted (Release 110)

#2 - 28/01/2025 07:19 - & Katarina Herikh

- Assignee changed from % Katarina Herikh to & Aleksandr Bilousko

3pobutn MoxnmBicTb fonasatn KoedilieHT CTUCHEHHS HanawTyBaHHSIM Ha PiBHI 6a3n DaHuX.

#3 - 12/02/2025 07:24 - & Aleksandr Bilousko

- Project changed from Consulting to [EPIC] HanawrysaHHs nns 6a3 8 1c, JliueH3yBaHHS

#4 - 12/02/2025 07:43 - & Aleksandr Bilousko

- Related to Task #6215: HanawtyBaHHS B 1C, SKe BigKIto4ae CTUCHEHHS ToBapis added

#5 - 12/02/2025 07:44 - & Aleksandr Bilousko

- Related to Task #6214.: 3abopoHuTy B iHTEpPGbeVici cTCHEHHS ToBapis added
